package com.project.common.core.domain.search;

import lombok.Data;

/**
 * Entity基类
 *
 * @author
 */

@Data
public class PageKeywordParamVo {
    /**
     *  分页参数 当前页码
     */

    private Integer pageNum = 1;

    /**
     *  分页参数 单页数量
     */

    private Integer pageSize = 10;

    /**
     *  关键词
     */

    private String keyword;

    /**
     *  分类id
     */

    private Long categoryId = 0L;

}
