package com.project.common.core.domain.search;


import lombok.Data;

/**
 * Entity基类
 *
 * @author
 */

@Data
public class PagePositionParamVo {
    /**
     *  分页参数 当前页码
     */

    private Integer pageNum = 1;

    /**
     *  分页参数 单页数量
     */

    private Integer pageSize = 10;

    /**
     *  经度
     */

    private String longitude;

    /**
     *  纬度
     */

    private String latitude;

}
